## golang-github-minio-cli 1.3.0+git20170313.0.8683fa7

=== debian/changelog ===
golang-github-minio-cli (1.3.0+git20170313.0.8683fa7-1) unstable; urgency=medium

  * Initial release (Closes: 857727)

 -- Henti Smith <henti@geekware.co.za>  Tue, 14 Mar 2017 12:37:14 +0000
