=== debian/control ===
Source: golang-github-minio-cli
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Henti Smith <henti@geekware.co.za>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-urfave-cli-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/minio/cli
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-cli.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-minio-cli.git
XS-Go-Import-Path: github.com/minio/cli

Package: golang-github-minio-cli-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev,
         golang-github-urfave-cli-dev,
         golang-gopkg-yaml.v2-dev
Description: Small package for building command line apps in Go
 cli is a simple, fast, and fun package for building command line
 apps in Go. The goal is to enable developers to write fast and
 distributable command line applications in an expressive way.
