## golang-github-minio-cli 1.24.2

=== debian/changelog ===
golang-github-minio-cli (1.24.2-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 12 Dec 2024 01:34:38 +0000

golang-github-minio-cli (1.24.2-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #1088849)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Dec 2024 01:32:48 +0000
