=== debian/control ===
Source: golang-github-minio-cli
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-urfave-cli-dev,
               golang-gopkg-yaml.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-cli.git
Homepage: https://github.com/minio/cli
XS-Go-Import-Path: github.com/minio/cli

Package: golang-github-minio-cli-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-burntsushi-toml-dev,
         golang-github-urfave-cli-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends}
Description: Small package for building command line apps in Go (library)
 cli is a simple, fast, and fun package for building command line
 apps in Go. The goal is to enable developers to write fast and
 distributable command line applications in an expressive way.
 .
 This is a fork of github.com/urfave/cli, modified for needs within the
 MinIO project.
